Ubuntu

Activity log for bug #548882

Date Who What changed Old value New value Message
2010-03-26 15:22:15 Vertago1 bug added bug
2010-03-26 15:22:15 Vertago1 attachment added Dependencies.txt http://launchpadlibrarian.net/42061677/Dependencies.txt
2010-03-27 11:54:48 Jonathan Thomas affects kdebase-workspace (Ubuntu) libdbusmenu-qt (Ubuntu)
2010-03-27 11:54:48 Jonathan Thomas libdbusmenu-qt (Ubuntu): status New Confirmed
2010-03-27 11:54:48 Jonathan Thomas libdbusmenu-qt (Ubuntu): assignee Aurélien Gâteau (agateau)
2010-04-05 11:17:29 Harald Sitter libdbusmenu-qt (Ubuntu): importance Undecided High
2010-04-05 11:17:29 Harald Sitter libdbusmenu-qt (Ubuntu): status Confirmed In Progress
2010-04-05 11:17:29 Harald Sitter libdbusmenu-qt (Ubuntu): milestone ubuntu-10.04
2010-04-05 11:17:42 Harald Sitter nominated for series Ubuntu Lucid
2010-04-05 11:17:42 Harald Sitter bug task added libdbusmenu-qt (Ubuntu Lucid)
2010-04-07 15:15:56 David Barth bug task added ayatana-ubuntu
2010-04-07 15:16:57 David Barth ayatana-ubuntu: importance Undecided High
2010-04-07 15:16:57 David Barth ayatana-ubuntu: status New Triaged
2010-04-07 15:16:57 David Barth ayatana-ubuntu: milestone ubuntu-10.04
2010-04-07 15:16:57 David Barth ayatana-ubuntu: assignee Aurélien Gâteau (agateau)
2010-04-09 15:57:14 Aurélien Gâteau ayatana-ubuntu: status Triaged Fix Released
2010-04-09 15:57:42 Aurélien Gâteau libdbusmenu-qt (Ubuntu Lucid): status In Progress Fix Released